/** BASIC */
body {
	margin: 0px; /*la propriété margin: 0 indiquera qui il n y aura pas de marge*/
	padding: 0px;/**/
	font: normal small Arial, Helvetica, sans-serif;
	background-image: url(../images/arrierePlan.gif);/*cette image sera l'arriere plan du site*/
}
/*On regroupe ici les propriétés qui sont communes pour l'ensemble des balises Qui définissent les titres successivement */
h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-style: italic;
	color: #FF6600;
}

/*cette balise sert à créer les liens hyperText*/
a {
	color: #FF6600; /*couleur du lien*/
	font-weight: bold; /*lien est en gras */
}

/* cette balise indique que le curseur de la souris est sur le lien, à ce moment la on change certaines propriétés*/
a:hover {
	text-decoration: none;
	color: #FFFFFF;/* la couleur du lien devien blanche*/
}

/** HEADER */

#header {
	padding: 1em;
	background-color: #FFCC00;
	background-image: url(../images/menuBackground.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

#header h1 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-weight: bold;
	letter-spacing: .2em;
	color: #990000;
	font-size: 36px;
}

#header h2 {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: .2em;
	color: #FF6600;
}

/** MENU */
/*l'ensemble des propriétés du menu*/
#menu {
	padding: .3em;
	background: #FFFF99;/*la couleur de l'arriére plan*/
	border-top: 2px solid #FF9900;/*la couleur de La bordure supérieure de la barre de menu */
	border-bottom: 2px solid #FF9900;/*la couleur de La bordure inférieure de la barre de menu*/
	text-align: center;/*Le texte est centré dans la barre du menu*/
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
/*On définit ici les propriétés des [Onglets] dans le menu*/
#menu li {
	display: inline;
	font-size: 16px;
}
/* ce bloc ne concernne que les liens à l'intérieur de la barre du menu*/
#menu a {
	padding: 0em 2em;
	text-decoration: none;
	font-weight: bold;
	color: #FF6600;
}

#menu a:hover {
	background: #FFCC00;
	color: #990000;
}

/** CONTENT */

#content {
	width: 700px;
	margin: 0px auto;
	padding: 2em;
}
/* On définit ici la colone A à droite*/
#columnA {
	float: right;
	width: 480px;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFCC00;
}
/* On définit ici la colone A à gauche*/
#columnB {
	float: left;
	width: 200px;
	/* si vous voulez changer la position de la colonne modifiez les valeurs de top et right*/
	position: relative;
	top: 0px;
	right: 10px;
}


}
/*les propriétés d'une Cellule dans un tableau*/
td{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFCC00;
}
